@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;cursor:default;letter-spacing:0.5px;font-size:14px;font-family:"微软雅黑";background:#f0f0f0;color:#333333;}

ul,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,span,i{margin:0;padding:0;border:0;outline:none;font-family:"microsoft yahei";font-family:"微软雅黑";}

ul,li{list-style-type:none;}
select,input,select{vertical-align:middle;}

a{color:#333333;text-decoration:none;outline:none; }
a:hover{color:#c50f26;text-decoration:nono;outline:none;}

.clearit{clear:both;height:0px;line-height:0px;font-size:0px;}
.hide{display:none;}
.show{display:block;}

@font-face 
{
	font-family:"dhzt";
	src: url("../font/dhzt.eot"); /* IE9 Compat Modes */
	src: url("../font/dhzt.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../font/dhzt.woff") format("woff"), /* Modern Browsers */
         url("../font/dhzt.ttf")  format("truetype"), /* Safari, Android, iOS */
         url("../font/dhzt.svg#dhzt") format("svg"); /* Legacy iOS */
}

@font-face 
{
	font-family:"ywzt";
	src: url("../font/ywzt.eot"); /* IE9 Compat Modes */
	src: url("../font/ywzt.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
         url("../font/ywzt.woff") format("woff"), /* Modern Browsers */
         url("../font/ywzt.ttf")  format("truetype"), /* Safari, Android, iOS */
         url("../font/ywzt.svg#ywzt") format("svg"); /* Legacy iOS */
}

.indexhead
{
	width:100%;
	height:100px;
	overflow:hidden;
	background:#FFF;
}

.index_head
{
	width:1200px;
	height:110px;
	overflow:hidden;
	margin:0px auto;
}

.index_head_logo
{
	width:355px;
	height:110px;
	overflow:hidden;
	float:left;
	background:url(../img/index_logo_img.jpg) no-repeat;
}

.index_head_logo a
{
	width:355px;
	height:110px;
	overflow:hidden;
	float:left;
	text-indent:-222px;
}

.index_head_logo b
{
	position:absolute;
	top:-5000px;
}

.index_head_phone
{
	width:350px;
	height:110px;
	overflow:hidden;
	float:right;
	display:inline;
	margin-right:-80px;	
}

.index_head_phone h2
{
	position:absolute;
	top:-5000px;
}

.index_head_phone img
{
	float:left;
	display:inline;
	margin-right:8px;
}

.index_head_phone div
{
	width:220px;
	height:110px;
	overflow:hidden;
	float:left;
	display:inline;
}

.index_head_phone span
{
	float:left;
	display:inline;
	margin-top:25px;
	margin-left:3px;
	color:#333333;
	font-size:14px;
	font-weight: bold;
}

.index_head_phone h3
{
	float:left;
	display:inline;
	margin-top:5px;
	color:#333333;
	font-size:25px;
	font-family:"dhzt";
	color:#C50F26;
	font-weight:bold;
}

.indexnav
{
	width:100%;
	height:54px;
	overflow:hidden;
	background:#c50f26;
	text-align:center;
}

.index_nav
{
	width:1200px;
	height:54px;
	overflow:hidden;
	margin:0px 370px;
}

.index_nav li
{
	float:left;
	display:inline;
	height:50px;
	overflow:hidden;
	padding:1px 0px 3px 0px;
}

.index_nav a
{
	padding:0px 38px;
	line-height:50px;
	font-size:18px;
	color:#FFFFFF;
}

.indexbanner
{
	width:100%;
	height:450px;
	overflow:hidden;
	background:url(../img/banner.jpg) no-repeat center bottom;
}

.indextjcp
{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#f0f0f0;
}

.index_tjcp
{
	width:1200px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	padding:50px 0px;
}

.index_tjcp_title
{
	text-align:center;
	margin-bottom:20px;
}

.index_tjcp_title h1
{
	text-align:center;
	font-size:28px;
	color:#c50f26;
	padding-bottom:15px;
	text-transform:uppercase;
}

.index_tjcp_title h1 b
{
	width:0px;
	height:0px;
	overflow:hidden;
	position:absolute;
	top:-5000px;
}

.index_tjcp_cont
{
	width:1200px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	padding-top:30px;
}

.index_tjcp_cont_cptd
{
	width:1200px;
	height:280px;
	overflow:hidden;
}

.index_tjcp_cont_cptd_title
{
	width:500px;
	height:40px;
	overflow:hidden;
	float:left;	
}

.index_tjcp_cont_cptd_title i
{
	font-size:30px;
	font-family:"dhzt";
	font-style:normal;
	color:#1f1a17;
	line-height:50px;
	padding-right:10px;
}

.index_tjcp_cont_cptd_title h2
{
	line-height:50px;
	position:absolute;
	top:-5000px;
}

.index_tjcp_cont_cptd_title h7
{
	font-size:24px;
	font-style:normal;
	color:#c50f26;
	line-height:20px;
}

.index_tjcp_cont_cptd ul
{
	width:680px;
	float:left;
	padding-top:5px;
}

.index_tjcp_cont_cptd li
{
	width:290px;
	height:85px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-left:48px;
	margin-top:25px;
}

.index_tjcp_cont_cptd li span
{
	font-size:18px;
	color:#c50f26;
}

.index_tjcp_cont_cptd li p
{
	font-size:14px;
	color:#333333;
	margin-top:5px;
	line-height:25px;
}

.index_tjcp_cont_cptd img
{
	float:right;
}

.index_tjcp_cont_cjys
{
	width:1200px;
	height:300px;
	overflow:hidden;
	padding-top:40px;
}

.index_tjcp_cont_cjys_title
{
	width:500px;
	height:40px;
	overflow:hidden;
	float:left;	
}

.index_tjcp_cont_cjys_title i
{
	font-size:30px;
	font-family:"dhzt";
	font-style:normal;
	color:#1f1a17;
	line-height:50px;
	padding-right:10px;
}

.index_tjcp_cont_cjys_title h2
{
	line-height:50px;
	position:absolute;
	top:-5000px;
}

.index_tjcp_cont_cjys_title h7
{
	font-size:24px;
	font-style:normal;
	color:#c50f26;
	line-height:20px;
}

.index_tjcp_cont_cjys_cont ul
{
	width:570px;
	float:left;
	padding-top:30px;
}

.index_tjcp_cont_cjys_cont li
{
	width:200px;
	height:24px;
	overflow:hidden;
	background:url(../img/index_cjys_li_ico.jpg) no-repeat 0px 2px;
	float:left;
	display:inline;
	margin-left:48px;
	margin-bottom:15px;
}

.index_tjcp_cont_cjys_cont li span
{
	font-size:18px;
	color:#333333;
	padding-left:25px;
}

.index_tjcp_cont_cjys img
{
	float:left;
	display:inline;
	margin-right:45px;
}

.index_tjcp_cont_cjys_lxfs
{
	width:500px;
	height:110px;
	overflow:hidden;
	padding-left:48px;
	padding-top:15x;
	float:left;
}

.index_tjcp_cont_cjys_lxfs span
{
	height:29px;
	overflow:hidden;
	float:left;
	background:url(../img/index_lxwm_ico.jpg) no-repeat;
	padding-left:32px;
	line-height:29px;
}

.index_tjcp_cont_cjys_lxfs h7
{
	font-size:18px;
}

.index_tjcp_cont_cjys_lxfs p
{
	font-size:24px;
	display:inline;
	font-family:"dhzt";
	line-height:29px;
	color:#c50f26;
	padding-left:11px;
}

.index_tjcp_cont_cjys_lxfs li
{
	width:184px;
	height:52px;
	overflow:hidden;
	background:none;
	border:2px solid #c50f26;
	float:left;
	display:inline;
	margin-right:40px;
	margin-top:19px;
	border-radius:2px;
	text-align:center;
	line-height:52px;
}

.index_tjcp_cont_cjys_lxfs h2
{
	position:absolute;
	top:-5000px;
}

.indexgcal
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}

.index_gcal
{
	width:1200px;
	height:auto;
	overflow:hidden;
	background:#FFFFFF;
	margin:0px auto;
	padding:35px 0px 40px 0px;
}

.index_gcal_title
{
	background:url(../img/index_title_line.jpg) top center no-repeat;
}

.index_gcal_title h6
{
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#333333;
	padding-bottom:5px;
}

.index_gcal_title span
{
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#c50f26;
	font-size:18px;
	font-family:"ywzt";
}

.index_gcal_cont
{
	width:1200px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	padding-top:40px;
}

.index_gcal_cont li
{
	width:255px;
	height:auto;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0px 10px 0px 30px;
}

.index_gcal_cont li img
{
	width:255px;
	height:158px;
	overflow:hidden;
	border-radius:2px;
}

.index_gcal_cont li h3
{
	font-size:16px;
	text-align:center;
	padding-top:10px;
	font-weight:normal;
	padding-bottom: 10px;
}

.indexgywm
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}

.index_gywm
{
	width:1200px;
	height:auto;
	overflow:hidden;
	background:#FFFFFF;
	margin:0px auto;
	padding:35px 0px 40px 0px;
}

.index_gywm_title
{
	background:url(../img/index_title_line.jpg) top center no-repeat;
}

.index_gywm_title h6
{
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#333333;
	padding-bottom:5px;
}

.index_gywm_title span
{
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#c50f26;
	font-size:18px;
	font-family:"ywzt";
}

.index_gywm_cont
{
	width:1140px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	padding:40px 30px 0px 30px;
}

.index_gywm_cont p
{
	font-size:14px;
	line-height:31px;
	color:#333333;
	letter-spacing:0.2px;
	text-indent:28px;
}

.index_gywm_cont img
{
	float:left;
	display:inline;
	margin-right:30px;
}

.index_gywm_cont_more li
{
	width:220px;
	height:52px;
	overflow:hidden;
	background:none;
	border:2px solid #c50f26;
	float:left;
	display:inline;
	margin-right:40px;
	margin-top:16px;
	border-radius:2px;
	text-align:center;
	line-height:52px;
}

.index_gywm_cont_more li h2
{	position:absolute;
	top:-5000px;
}

.index_zzry_cont
{
	width:1200px;
	height:auto;
	overflow:hidden;
}

.index_zzry_cont ul
{
	margin-left:6px;
}

.index_zzry_cont li
{
	width:210px;
	height:152px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-left:23px;
}

.indexxwzx
{
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}

.index_xwzx
{
	width:1200px;
	height:auto;
	overflow:hidden;
	background:#FFFFFF;
	margin:0px auto;
	padding:35px 0px 40px 0px;
}

.index_xwzx_title
{
	background:url(../img/index_title_line.jpg) top center no-repeat;
}

.index_xwzx_title h6
{
	text-align:center;
	font-size:24px;
	font-weight:normal;
	color:#333333;
	padding-bottom:5px;
}

.index_xwzx_title span
{
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#c50f26;
	font-size:18px;
	font-family:"ywzt";
}

.index_xwzx_cont
{
	width:1140px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	padding:40px 30px 0px 30px;
}

.index_xwzx_cont_L
{
	width:556px;
	height:auto;
	overflow:hidden;
	float:left;
}

.index_xwzx_cont_L_cont
{
	width:556px;
	height:290px;
}

.index_xwzx_cont_L_cont ul
{
	padding-top:15px;
}

.index_xwzx_cont_L_cont li.add a {
	color: #c50f26;
}

.index_xwzx_cont_L_cont h3
{
	font-weight:normal;
	line-height:35px;
	font-size:14px;
	padding-left:12px;
	background:url(../img/pages_xwzx_li_ico.jpg) 0px 16px no-repeat;
}

.index_xwzx_cont_L_cont span
{
	float:right;
	line-height:35px;
}

.index_xwzx_cont_L_img
{
	width:556px;
	height:116px;
	overflow:hidden;
	float:left;
	padding-bottom:10px;
}

.index_xwzx_cont_L_img img
{
	width:191px;
	height:116px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:15px;
}

.index_xwzx_cont_L_img h3
{
	margin-top:5px;
}

.index_xwzx_cont_L_img h3 a
{
	font-size:16px;
	color:#c50f26;
	line-height:30px;
}

.index_xwzx_cont_L_img p
{
	line-height:22px;
}

.index_xwzx_cont_L_img p a
{
	font-size:14px;
	color:#c50f26;
	line-height:30px;
}

.index_lxwm
{
	width:100%;
	height:auto;
	overflow:hidden;
	background:#FFFFFF;
}

.index_lxwm_cont
{
	width:1200px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	background:url(../img/index_lxwm_bg.jpg) top center no-repeat;
	padding-top:50px;
	padding-bottom:50px;
}

.index_lxwm_cont li
{
	width:400px;
	height:auto;
	overflow:hidden;
	float:left;
	display:inline;
	text-align:center;
}

.index_lxwm_cont span
{
	width:50px;
	height:50px;
	overflow:hidden;
	display:block;
	text-align:center;
	margin:0px auto 10px auto;
	cursor:pointer;
}

.index_lxwm_cont li a b
{
	font-size:18px;
	display:inline;
	font-weight:normal;
	color:#333333;
}

.indexbottom
{
	width:100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	color:#333;
}

.indexbottom_nav
{
	width:100%;
	height:50px;
	overflow:hidden;
	line-height:50px;
	background:#c50f26;
	letter-spacing:0.5px;
	color:#FFFFFF;
}

.indexbottom_nav a
{
	color:#FFFFFF;
}

.indexbottom_nav a:hover
{
	color:#FFFFFF;
}

.indexbottom_nav span
{
	padding:0px 30px;
	font-size:5px;
}

.indexbottom_cont
{
	width:1000px;
	height:40px;
	overflow:hidden;
	margin:30px auto 20px auto;
	color:#333333;
}

.indexbottom_cont ul
{
	padding-left:90px;
}

.indexbottom_cont li
{
	width:280px;
	height:40px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:60px;
	text-align:left;
}

.indexbottom_cont li img
{
	float:left;
	display:inline;
	margin-right:5px;
}

.indexbottom p span
{
	padding:0px 5px;
}

.pages
{
	width:1200px;
	overflow:hidden;
	margin:0px auto;
	padding-top:30px;
	padding-bottom:30px;
	background:#FFFFFF;
}

.pages_nav
{
	width:1166px;
	height:50px;
	overflow:hidden;
	margin:0px auto;
	background:url(../img/pages_nav_ico.jpg) left top no-repeat;
	line-height:50px;
	padding-left:34px;
}

.pages_nav a
{
	color:#333333;
}
.pages_nav a:hover
{
	color:#c50f26;
}

.pages_nav span
{
	padding:0px 5px;
}

.pages_L
{
	width:250px;
	height:auto;
	overflow:hidden;
	float:left;
	display:inline;
	margin-left:30px;
}

.pages_R
{
	width:890px;
	height:auto;
	overflow:hidden;
	float:left;
}

.pages_fybt
{
	width:250px;
	height:auto;
	overflow:hidden;
	background:#F5F5F5;
	margin-bottom:10px;
}

.pages_fybt_title
{
	width:250px;
	height:50px;
	overflow:hidden;
	line-height:50px;
	background:#c50f26;
	border-bottom:1px solid #E2E2E2;
}

.pages_fybt_title span
{
	padding-left:30px;
	font-size:18px;
	color:#FFFFFF;
}

.pages_fybt_cont
{
	width:250px;
	height:500px;
	overflow:hidden;
	background:#F00;
}

.pages_fybt_cont li
{
	width:250px;
	height:46px;
	overflow:hidden;
	float:left;
	line-height:50px;
	background:url(../img/pages_li_bg.jpg) no-repeat;
}

.pages_fybt_cont li h3
{
	font-size:14px;
	font-weight:normal;
	padding-left:48px;
}

.pages_fybt_cont li a
{
	color:#333333;
}
.pages_fybt_cont li a:hover
{
	color:#c50f26;
}

.pages_L_lxwm
{
	width:250px;
	height:166px;
	overflow:hidden;
	background:#FFF;
	border-bottom:1px solid #f2f2f2;
}

.onhover1
{
	background:#c50f26;
}
.onhover2
{
	background:#333333;
}

.pages_fybt_lxwm_cont
{
	width:190px;
	height:auto;
	overflow:hidden;
	padding-left:30px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:30px;
	border-bottom:1px solid #f2f2f2;
}

.pages_fybt_lxwm_cont p
{
	line-height:30px;
	letter-spacing:normal;
}

.pages_fybt_lxwm_cont_link
{
	width:200px;
	height:32px;
	overflow:hidden;
	padding:15px 20px;
}

.pages_fybt_lxwm_cont_link img
{
	border:1px solid #f2f2f2;
	border-radius:2px;
}

.pages_R_title
{
	width:860px;
	height:50px;
	overflow:hidden;
	line-height:50px;
	padding-left:14px;
	font-size:18px;
	background:url(../img/pages_title_bg.jpg) left bottom no-repeat #FFF;
	color:#c50f26;
	margin-left:30px;
}

.pages_fybt_cont
{
	width:240px;
	height:auto;
	overflow:hidden;
	background:#FFF;
}

.pages_Rcont
{
	width:890px;
	overflow:hidden;
	margin:0px auto;
	background:#FFF;
	padding-top:30px;
}

.pages_R_cpzs_lb
{
	width:890px;
	height:auto;
	overflow:hidden;
}

.pages_R_cpzs_lb li
{
	width:266px;
	height:auto;
	overflow:hidden;
	float:left;
	margin-left:30px;
	margin-bottom:25px;
}

.pages_R_cpzs_lb li img
{
	width:266px;
	height:164px;
	overflow:hidden;
	border-radius:2px;
}

.pages_R_cpzs_lb li h3
{
	text-align:center;
	font-size:14px;
	font-weight:normal;
	padding-top:10px;
}

.pages_fy
{
	width:890px;
	height:auto;
	overflow:hidden;
	text-align:center;
	margin-bottom:20px;
}

.pages_fy li
{
	overflow:hidden;
	display:inline;
	border-radius:4px;
	border:1px solid #f2f2f2;
	line-height:30px;
	margin:5px 3px 15px 3px;
	padding:4px 8px;
}

.pages_fy li a
{
	line-height:30px;
	overflow:hidden;
}

.thisclass
{
	background:#f2f2f2;
}

.pages_R_xwzx_lb
{
	width:890px;
	height:auto;
	overflow:hidden;
	margin-bottom:30px;
}

.pages_R_xwzx_lb li
{
	width:860px;
	height:50px;
	overflow:hidden;
	border-bottom:1px dashed #dfdfdf;
	float:left;
	display:inline;
	margin-left:30px;
	background:url(../img/pages_xwzx_li_ico.jpg) 10px 20px no-repeat;
}

.pages_R_xwzx_lb li h3
{
	line-height:50px;
	font-size:14px;
	font-weight:normal;
	float:left;
	display:inline;
	padding-left:23px;
}

.pages_R_xwzx_lb li span
{
	float:right;
	line-height:50px;
}

.pages_lxwm_dd
{
	width:100%;
	height:144px;
	overflow:hidden;
	background:#FFFFFF;
	border-bottom:1px solid #e5e5e5;
}

.pages_lxwm_ddcont
{
	width:1200px;
	height:160px;
	overflow:hidden;
	margin:0px auto;
	padding-top:44px;
}

.pages_lxwm_ddcont h7
{
	font-size:24px;
	color:#c50f26;
}

.pages_lxwm_ddcont h7 span
{
	color:#333333;
	padding-right:15px;
}

.pages_lxwm_ddcont p
{
	width:800px;
	font-size:16px;
	line-height:25px;
	padding-top:10px;
}

.pages_lxwm_ddcont a
{
	width:236px;
	height:52px;
	overflow:hidden;
	background:#c50f26;
	float:right;
	display:inline;
	margin-top:-65px;
	border-radius:2px;
	color:#FFFFFF;
	font-size:18px;
	text-align:center;
	line-height:52px;
}

.pages_lxwm_lxfs
{
	width:100%;
	height:367px;
	overflow:hidden;
	background:url(../img/lianxi.jpg) bottom center no-repeat;
}

.pages_lxwm_lxfs_cont
{
	width:1200px;
	height:367px;
	overflow:hidden;
	margin:0px auto;
}

.pages_lxwm_lxfs_cont li
{
	width:302px;
	height:auto;
	overflow:hidden;
	float:left;
	display:inline;
	margin-top:180px;
	text-align:center;
}

.pages_lxwm_lxfs_cont li p
{
	font-size:18px;
	color:#333333;
	line-height:35px;
}

.pages_lxwm_lxfs_cont li span
{
	font-size:22px;
	color:#c50f26;
}

.pages_lxwm_mapimg
{
	width:100%;
	height:500px;
	overflow:hidden;
	margin:0px auto;
	background:url(../img/map.jpg) top center no-repeat;
}

.pages_xgcp
{
	width:920px;
	height:auto;
	overflow:hidden;
	background:#FFF;
	float:right;
	display:inline;
	margin-top:0px;
	padding-bottom:5px;
}

.pages_xgcp_title
{
	width:860px;
	height:50px;
	overflow:hidden;
	margin-bottom:30px;
	background:url(../img/pages_title_bg.jpg) bottom left no-repeat;
	float:left;
}

.pages_xgcp_title span
{
	height:50px;
	overflow:hidden;
	float:left;
	font-size:18px;
	line-height:50px;
	color:#1f1a17;
	text-align:left;
	padding-left:30px;
}

.pages_xgcp_title a
{
	height:50px;
	overflow:hidden;
	float:right;
	color:#9d9d9d;
	line-height:50px;
}

.pages_xgcp_cont
{
	width:890px;
	height:auto;
	overflow:hidden;
}

.pages_xgcp_cont li
{
	width:266px;
	height:auto;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:30px;
}

.pages_xgcp_cont li img
{
	width:266px;
	height:164px;
	overflow:hidden;
	border-radius:2px;
}

.pages_xgcp_cont li h3
{
	text-align:center;
	font-size:14px;
	font-weight:normal;
	padding-top:10px;
	padding-bottom: 10px;
}

.pages_xgxw_cont
{
	width:860px;
	height:auto;
	overflow:hidden;
	padding:0px;
	margin-bottom:30px;
	float:left;
	display:inline;

}

.pages_xgxw_cont li
{
	width:860px;
	height:35px;
	overflow:hidden;
	border-bottom:1px dashed #f2f2f2;
	line-height:35px;
	float:right;
	display:inline;
}

.pages_xgxw_cont li h3
{
	font-size:14px;
	font-weight:normal;
	float:left;
}

.pages_xgxw_cont li h3:hover
{
	cursor:pointer;
}

.pages_xgxw_cont li span
{
	float:right;
}

.pages_xglx
{
	width:860px;
	height:auto;
	overflow:hidden;
	background:#f5f5f5;
	float:right;
	display:inline;
	margin-top:30px;
	text-align:center;
	font-size:14px;
	margin-right:30px;
	padding:30px 0px; 
}

.pages_xglx h2
{
	display:inline;
	color:#c50f26;
	line-height:35px;
}

.pages_xglx p
{
	line-height:30px;
}

.pages_xglx span
{
	font-size:25px;
	padding:0px 15px;
}

/*pages*/

.pages_cpzxcont
{
	width:860px;
	height:auto;
	overflow:hidden;
	padding:0px 30px;
}

.pages_cpzxcont_img
{
	width:855px;
	height:auto;
	overflow:hidden;
	line-height:30px;
}

.pages_cpzxcont_img img 
{
	width:380px;
	height:235px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:30px;
	border-radius:2px;
}

.pages_cpzxcont_img li
{
	line-height:30px;
	font-size:14px;
}

.pages_cpzxcont_img li h1
{
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px;
	color:#c50f26;
}

.pages_cpzxcont_img li h3
{
	font-size:14px;
	font-weight:normal;
	display:inline;
}

.pages_cpzxcont_img li span
{
	color:#c50f26;
	font-size:14px;
}

.pages_cpzxcont_phone
{
	width:860px;
	height:auto;
	overflow:hidden;
	margin:35px auto 30px auto;
}

.pages_cpzxcont_phone li
{
	float:left;
	display:inline;
	width: 50%;
}

.pages_cpzxcont_phone li img
{
	display: block;
    margin: 0 auto;
}


.pages_cpzxcont_cont
{
	width:860px;
	height:auto;
	overflow:hidden;
}

.pages_cpzxcont_cont_title
{
	width:860px;
	height:50px;
	overflow:hidden;
	background:#EFEFEF;
}

.pages_cpzxcont_cont_title li
{
	width:180px;
	height:50px;
	line-height:50px;
	float:left;
	text-align:center;
}

.pages_cpzxcont_cont_font
{
	width:860px;
	height:auto;
	overflow:hidden;
	margin-top:5px;
}

.pages_cpzx_font
{
	width:860px;
	height:auto;
	overflow:hidden;
	display:block;
}

.pages_cpzx_font p
{
	line-height:30px;
	text-indent:27px;
}

.pages_cpzx_font a
{
	font-size:16px;
	color:#c50f26;
}

.pages_cpzx_font img
{
	padding-top:10px;
}

.fixednav {
    position: fixed;
    top: 0px;
    width: 860px;
    z-index: 1;
}



.pages_xwzxcont_pages
{
	width:860px;
	height:50px;
	overflow:hidden;
	font-size:14px;
	display:inline;	
	margin:35px 30px 15px 30px;
	background:#f8f8f8;
	border-radius:2px;
}

.pages_xwzxcont_pages ul
{
	padding:0px 30px;
}

.pages_xwzxcont_pages li
{
	float:left;
	font-size:14px;
	line-height:50px;
}

.pages_xwzxcont_pages li h3
{
	display:inline;
	font-size:14px;
	font-weight:normal;
	line-height:50px;
}

.pages_xwzxcont_pages
{
	width:920px;
	height:50px;
	overflow:hidden;
	font-size:14px;
	float:left;
	display:inline;	
	margin:10px 0px 20px 0px;
	background:#f2f2f2;
}

.pages_xwzxcont_pages ul
{
	padding:0px 30px;
}

.pages_xwzxcont_pages li
{
	float:left;
	font-size:14px;
	line-height:50px;
	margin-right: 5px;
}

.pages_xwzxcont_pages li h3
{
	display:inline;
	font-size:14px;
	font-weight:normal;
	line-height:50px;
}

.pages_xwzxcont
{
	width:860px;
	height:auto;
	overflow:hidden;
	padding-bottom:25px;
	padding:0px 30px;
}

.pages_xwzxcont b
{
	width:860px;
	height:1px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:5px 0px 5px 0px;
	border-top:1px dashed #dfdfdf;
	color:#333333;
}

.pages_xwzxcont h1
{
	text-align:center;
	font-size:18px;
	font-weight:normal;
	padding-bottom:1px;
	margin-top:10px;
	color:#333333;
}

.pages_xwzxcont i
{
	font-style:normal;
	text-transform:uppercase;
	text-align:center;
	display:block;
	padding-top:10px;
	padding-bottom:20px;
	color:#333333;
}

.pages_xwzxcont p
{
	line-height:30px;
	text-indent:27px;
	color:#333333;
}

.pages_xwzxcont img
{
	max-width:600px;
	height:auto;
	overflow:hidden;
}

.pages_xgwd
{
	width:860px;
	height:auto;
	overflow:hidden;
	text-align:left;
	padding-left:30px;
	padding-bottom:30px;
}

.pages_xgwd p
{
	font-size:14px;
	line-height:30px;
	text-align:left;
	text-indent:27px;
}

.pages_xgwd b
{
	width:860px;
	height:1px;
	overflow:hidden;
	float:left;
	display:inline;
	margin:0px 5px;
	border-top:1px dashed #dfdfdf;
	color:#333333;
}

.pages_about_gywm
{
	width:860px;
	height:auto;
	overflow:hidden;
	color:#333333;
	padding-left:30px;
}

.pages_about_gywm h5
{
	font-size:18px;
	color:#c50f26;
	text-indent:32px;
	line-height:45px;
}

.pages_about_gywm p
{
	text-indent:32px;
	line-height:30px;
	padding-bottom:24px;
	color:#333333;
}

.pages_about_gywm img
{
	padding-left:80px;
	padding-bottom:10px;
}

.pages_about_ldzc
{
	width:860px;
	height:auto;
	overflow:hidden;
	color:#333333;
	padding-left:30px;
}

.pages_about_ldzc img
{
	padding-bottom:15px;
	padding-left:35px;
}

.pages_about_ldzc p
{
	text-indent:32px;
	line-height:30px;
	padding-bottom:24px;
	color:#333333;
}

.pages_about_fwlc
{
	width:860px;
	height:auto;
	overflow:hidden;
	color:#333333;
	padding-left:30px;
}

.pages_about_fwlc img
{
	padding-bottom:15px;
	padding-left:35px;
}

.pages_about_fwlc p
{
	text-indent:32px;
	line-height:30px;
	padding-bottom:24px;
	color:#6f6f6f;
}

.pages_about_shfw
{
	width:860px;
	height:auto;
	overflow:hidden;
	color:#333333;
	padding-left:30px;
}

.pages_about_shfw img
{
	padding-bottom:15px;
}

.pages_about_shfw p
{
	text-indent:32px;
	line-height:30px;
	padding-bottom:24px;
	color:#333333;
}

.pages_about_shfw span
{
	color:#c50f26;
	font-weight:bold;
}

.pages_cpzxcont_cont_font table td p img
{
	margin:9px 0px;
}

.pages_about_scsl
{
	width:860px;
	height:auto;
	overflow:hidden;
	padding-left:30px;
	padding-bottom:0px;
}

.pages_about_scsl h7
{
	font-size:18px;
	line-height:35px;
	color:#c50f26;
}

.pages_about_scsl li
{
	width:380px;
	height:auto;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:30px;
	padding-right:20px;
}

.pages_about_scsl p
{
	line-height:30px;
	padding-bottom:10px;
}

.pages_about_scsl img
{
	padding-top:15px;
	padding-bottom:15px;
}

.pages_about_scsl span
{
	color:#333333;
	font-weight:bold;
}

.pages_about_zzry
{
	width:890px;
	height:auto;
	overflow:hidden;
	color:#6f6f6f;
	float:right;
	padding-bottom:10px;
}

.pages_about_zzry li
{
	float:left;
	display:inline;
	margin-left:30px;
	margin-bottom:20px;
}

.pages_about_zzry p
{
	padding-left:30px;
	line-height:30px;
	text-indent:28px;
	padding-bottom:15px;
}

.pages_about_zzry p span
{
	color:#c50f26;
}

.pages_R_tjal
{
	width:860px;
	height:185px;
	overflow:hidden;
	margin-left:30px;
	margin-top:30px;
	margin-bottom:15px;
}

.pages_R_tjal img
{
	width:300px;
	height:185px;
	overflow:hidden;
	float:left;
	display:inline;
	margin-right:30px;
}

.pages_R_tjal h1
{
	font-size:18px;
	color:#c50f26;
	padding-top:3px;
	padding-bottom:5px;
}

.pages_R_tjal p
{
	line-height:24px;
}

.pages_R_tjal_more li
{
	width:200px;
	height:42px;
	overflow:hidden;
	background:none;
	border:2px solid #c50f26;
	float:left;
	display:inline;
	margin-right:30px;
	margin-top:16px;
	border-radius:2px;
	text-align:center;
	line-height:42px;
}

.pages_R_tjal_more li h2
{	position:absolute;
	top:-5000px;
}

.ftp p
{
	padding-bottom:8px;
}
.conversion {
    width: 100%;
    background: #f5f5f5;
    padding-bottom: 10px;
    height: auto;
    min-height: 200px;
}
.conversion p.text {
    font-size: 18px;
    color: #373739;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 5px;
}
img {
    border: 0;
}
.cl {
    clear: both;
}
.conversion .te {
    width: 45%;
    float: left;
    margin-left: 100px;
    background: url(../img/te.png) no-repeat;
    padding-left: 65px;
    position: relative;
    height: 60px;
    padding-top: 10px;
}
.conversion .hot_line {
    font-size: 15px;
    color: #616362;
    display: inline-block;
    position: absolute;
    top: 5px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}
.conversion .phon {
    font-size: 26px;
    color: #de040e;
    font-weight: bold;
    margin: 0;
        margin-top: 0px;
    padding: 0;
    margin-top: 10px;
}
.conversion .click {
    width: 126px;
    height: 39px;
    line-height: 39px;
    float: right;
    background: #de040e url(../img/click.png) no-repeat;
    padding-left: 42px;
    margin-right: 80px;
    margin-top: 20px;
}
.conversion .click a {
    color: #fff;
    font-size: 18px;
    cursor: pointer;
}
.conversion .phon span {
    font-size: 38px;
}
.content span a, .phon a {
    color: #c00;
}
.bottom {
    padding-top: 42px;
}
.public {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.botewm {
    width: atuo;
    margin: 0 45px 0 40px;
    text-align: center;
}
.fl {
    float: left;
}
ul, ol, li {
    list-style-type: none;
}
.botewm li {
    width: 112px;
    height: 146px;
    display: inline-block;
    float: left;
    margin-left: 21px;
}
.botewm li p {
    width: 100%;
    font-size: 14px;
    text-align: center;
    padding-top: 5px;
}
.bottxt {
    width: 850px;
    font-size: 14px;
    line-height: 28px;
    overflow: hidden;
}
.PKstance {
    height: 122px;
    background: url(../img/pkbg.jpg) no-repeat center 0;
    margin-top: 20px;
}
.PKstanBox {
    width: 1036px;
    margin: 0 auto;
    overflow: hidden;
}
.PKstanBox .leftPKS {
    padding-top: 26px;
    color: #fff;
}
.PKstanBox h3 {
    width: 176px;
    text-align: center;
    line-height: 122px;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
}
.PKstanBox p.p01 {
    line-height: 122px;
}
.xgzx {
    height: 180px;
}
.fl {
    float: left;
}
.xgzx h2 {
    line-height: 30px;
    border-bottom: 1px solid #ccc;
    font-size: 15px;
}
.xgzx ul {
    width: 320px;
    padding-top: 10px;
}
.xgzx ul li {
    height: 36px;
    line-height: 36px;
	overflow: hidden;
}
}
.xgzx A {
    TEXT-DECORATION: none;
    color: #333;
    cursor: pointer;
}
.fr {
    float: right;
}
.more{
	width: 20%;
text-align: center;
border: 2px solid #c50f26;
margin: auto;
line-height: 12px;
margin-top: 16px;
}
.more b{text-align: center;
       line-height: 32px;
}